/* CSS Document */



a         {text-decoration: none}
a:link    {color: #000000}
a:visited {color: #000000}
a:active  {color: #000000}
a:hover   {color: #000000; text-decoration: underline}


body {
	margin: 0px;
	font-family: "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#000000;
	Background-image: url(images/back3.gif);
}

.main  {margin: 0px auto;
	position:relative;
	height: 100%;
	width: 700px;
        border: 2px solid black;
        color: #000000;
        background-color: #FF9F49;
	Background-image: url(images/cara2.gif);
}

.hlava {width: 700px;
	position:relative;
	height: 90px;
	Background-image: url(images/head.jpg);
        background-color: #000000;
	border-bottom: 1px solid #8F6A49;
}


.left  {float: left;
	position:relative;
	color:#000000;
	padding-bottom: 10px;
	margin-left: 5px;
	margin-top: 5px;
	
}

.stred {float: left;
	position:relative;
	width: 430px;
	color: #FF7225;
	border-left:#000000 1px dotted;
	border-right:#000000 1px dotted;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-left: 5px;


}

.stred img { border-color:#000000}

.right {float: right;
	position:relative;
	width: 115px;
	color: #000000;
	font-size: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-right: 5px;
}

.stred H3 {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 95%;
	BACKGROUND: #FF7225;
	PADDING-BOTTOM: 2px;
	COLOR: #24211c; PADDING-TOP: 2px;
	BORDER-BOTTOM: #7C7C7C 1px dotted;
	BORDER-TOP: #7C7C7C 1px dotted
}

.down {width: 700px;
	position:relative;
	height: 15px;
              background-color: #000000;
	border-bottom: 1px solid #8F6A49;
	Background-image: url(images/down.gif);
}